<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000022204532</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/BCFX0904879L/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/2010-476/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/22/20/45/JORFARTI000022204532.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>7</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000022204510" date_publi="2010-05-13" date_signature="2010-05-12" nature="LOI" nor="BCFX0904879L" num="2010-476" num_parution_jo="0110">
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000022204510">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2010-05-13" fin="2999-01-01" id_txt="LEGITEXT000022206487">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000022204511">CHAPITRE IER : DISPOSITIONS RELATIVES A L'ENSEMBLE DU SECTEUR  DES JEUX D'ARGENT ET DE HASARD</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2010-05-13" etat="ABROGE" fin="2020-01-01" id="LEGIARTI000022206515" num="7" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000022204532" num="7" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Toute communication commerciale en faveur d'un opérateur de jeux d'argent et de hasard légalement autorisé est :<br/> 1° Assortie d'un message de mise en garde contre le jeu excessif ou pathologique, ainsi que d'un message faisant référence au système d'information et d'assistance prévu à l'article 29 ;<br/> 2° Interdite dans les publications à destination des mineurs ;<br/> 3° Interdite sur les services de communication audiovisuelle et dans les programmes de communication audiovisuelle, présentés comme s'adressant aux mineurs au sens de l'article 15 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ;<br/> 4° Interdite dans les services de communication au public en ligne à destination des mineurs ;<br/> 5° Interdite dans les salles de spectacles cinématographiques lors de la diffusion d'œuvres accessibles aux mineurs.<br/> Un décret précise les modalités d'application des 1°, 2°, 4° et 5°.<br/> Une délibération du Conseil supérieur de l'audiovisuel précise les conditions de diffusion, par les services de communication audiovisuelle, des communications commerciales mentionnées au premier alinéa, notamment les modalités d'application du 3°.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>





























































































































</LIENS>
</ARTICLE>
